.tribute-container .add-photo {
    margin-top: 10px;
}

.tribute-container #add-photo-form .uploader-container {
    min-height: 50px;
}

.tribute-container #add-photo-form .uploader-container .wait-message {
    text-align: right;
    margin-right: 50px;
    font-size: 12pt;
}

.tribute-container #add-photo-form .uploader-container .yui3-uploader {
    margin-top: 10px;
    float: right;
    margin-right: 15px;
}

.tribute-container #add-photo-form .uploader-container .yui3-uploader .yui3-button {
    background-color: #54994A;
    color: #fff;
}

.tribute-container #add-photo-form .uploader-container .uploader-file-list {
    width: auto;
    position: relative;
    border: 0;
    background: none;
    clear: both;
}

.tribute-container #add-photo-form .uploader-container .file-table .header-tr {
    height: auto;
    background: none;
    text-align: left;
}

.tribute-container #add-photo-form .uploader-container .cancel-upload-button,
.tribute-container #add-photo-form .uploader-container .upload-selected-files {
    display: none;
}

.tribute-container .add-photo .input-row label {
    float: left;
    margin-bottom: 10px;
    text-align: right;
    width: 20%;
    padding-right:5px;
}

.tribute-container .add-photo .input-row #disclaimer {
    height: 200px;
    width: 100%;
    overflow-y: auto;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 5px;
}

.tribute-container .add-photo .input-row #disclaimer p {
    text-indent: 1em;
}

.tribute-container .add-photo .input-row #disclaimer-label {
    float: right;
    padding-right: 5px;
    margin: 0px;
    line-height: 1em;
}

.tribute-container .add-photo .input-row #disclaimer-checkbox {
    float: right;
    margin: 0px;
}

.tribute-container .add-photo #email,
.tribute-container .add-photo #photo-name {
    width: 77%;
    display: block;
    float: left;
}

.tribute-container #add-photo-form .set-descriptions-form .photo-description {
    margin-top: 10px;
}

.tribute-container #add-photo-form .set-descriptions-form .photo-description label {
    display: block;
    font-weight: bold;
}

.tribute-container #add-photo-form .set-descriptions-form .photo-description textarea {
    width: 100%;
    height: 75px;
}

#private-photo-description {
    color: red;
    font-weight: bold;
    margin-top: 5px;
}

.file-upload-button {
    overflow: hidden;
    position: relative;
}

#file-upload {
    position: absolute;
    right: 0;
    top: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    cursor: pointer;
    margin: 0;
    font-size: 200px;
}

.photo-upload-list {
    margin: 3% 0;
}

.file-upload {
    border: 1px solid #ccc;
    padding: 1%;
    position: relative;
    text-align: center;
    margin: 1% 0;
}

.file-upload-name {
    z-index: 1;
    position: relative;
    font-weight: normal;
}

.file-upload-progress {
    background-color: #0F0;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
}

.file-upload-remove-button {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 2%;
    font-weight: normal;
    cursor: pointer;
}

#upload-progress {
    text-align: right;
}

#upload-spinner {
    display: inline-block;
    vertical-align: middle;
    margin-right: 2%;
}

#upload-progress-text {
    display: inline-block;
    vertical-align: middle;
}

@media only screen and (max-width: 640px) {
    #widget-override .tribute-container #add-photo-form .set-descriptions-form .photo-descriptions .photo-description-row .photo-description textarea {
        box-sizing:border-box;
    }

    #widget-override .tribute-container .add-photo .input-row #disclaimer-label {
        width:auto;
    }
}
